.jumbotron {
    background-image: url($image-path + "index-heading.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 75px;
    padding-top: 75px;
    position: relative;
    @media (min-width: $screen-lg-min) {
        padding-bottom: 150px;
        padding-top: 150px;
    }
    &::before {
        background-color: rgba($background-color-4, 0.5);
        content: "";
        height: 100%;
        position: absolute;
        top: 0;
        width: 100%;
    }
    h1 {
        color: $text-color-1;
        font-size: 48px;
        font-weight: 700;
        margin: 0;
        position: relative;
        text-align: center;
        @media (min-width: $screen-sm-min) {
            font-size: 62px;
        }
        >span {
            display: block;
        }
    }
    p {
        margin-bottom: 0;
    }
    .btn {
        margin: 60px 0 0;
        position: relative;
    }
}

.calibration-point {
    background-image: url($image-path + "punkty-kalibracji-bck.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 30px;
    padding: 30px 0;
    .map {
        display: inline-block;
        position: relative;
        vertical-align: middle;
        width: 290px;
        @media (min-width: $screen-sm-min) {
            width: auto;
        }
        .fa-map-marker {
            @include transform-scale(1);
            @include transition-duration(0.2s);
            @include transition-property(transform);
            @include transition-timing(cubic-bezier(0.22, 0.61, 0.36, 1));
            color: $background-color-6;
            cursor: pointer;
            font-size: 42px;
            position: absolute;
            @media (min-width: $screen-sm-min) {
                font-size: 48px;
            }
            &.active {
                @include transform-scale(1.3);
                color: $background-color-1;
                text-shadow: 0 0 5px $background-color-2;
            }
        }
        .bydgoszcz {
            left: 101px;
            top: 43px;
            @media (min-width: $screen-sm-min) {
                left: 194px;
                top: 103px;
            }
            @media (min-width: $screen-md-min) {
                left: 229px;
                top: 130px;
            }
        }
        .gdynia {
            left: 113px;
            top: -21px;
            @media (min-width: $screen-sm-min) {
                left: 216px;
                top: -15px;
            }
            @media (min-width: $screen-md-min) {
                left: 255px;
                top: -8px;
            }
        }
        .katowice {
            left: 124px;
            top: 173px;
            @media (min-width: $screen-sm-min) {
                left: 236px;
                top: 343px;
            }
            @media (min-width: $screen-md-min) {
                left: 279px;
                top: 411px;
            }
        }
        .krakow {
            left: 154px;
            top: 182px;
            @media (min-width: $screen-sm-min) {
                left: 291px;
                top: 359px;
            }
            @media (min-width: $screen-md-min) {
                left: 343px;
                top: 429px;
            }
        }
        .poznan {
            left: 69px;
            top: 74px;
            @media (min-width: $screen-sm-min) {
                left: 136px;
                top: 161px;
            }
            @media (min-width: $screen-md-min) {
                left: 161px;
                top: 198px;
            }
        }
        .rzeszow {
            left: 216px;
            top: 181px;
            @media (min-width: $screen-sm-min) {
                left: 408px;
                top: 357px;
            }
            @media (min-width: $screen-md-min) {
                left: 481px;
                top: 426px;
            }
        }
        .szczecin {
            left: 0;
            top: 14px;
            @media (min-width: $screen-sm-min) {
                left: 8px;
                top: 50px;
            }
            @media (min-width: $screen-md-min) {
                left: 12px;
                top: 67px;
            }
        }
        .wroclaw {
            left: 70px;
            top: 133px;
            @media (min-width: $screen-sm-min) {
                left: 138px;
                top: 268px;
            }
            @media (min-width: $screen-md-min) {
                left: 164px;
                top: 323px;
            }
        }
        .address {
            background-color: $background-color-1;
            border-radius: 10px;
            border: 3px solid $background-color-6;
            margin-top: 30px;
            padding: 10px;
            position: relative;
            @media (min-width: $screen-sm-min) {
                margin-top: 0;
            }
            &::before {
                @media (min-width: $screen-sm-min) {
                    @include transform-rotate(45deg);
                    background-color: $background-color-1;
                    border-bottom: 3px solid $background-color-6;
                    border-left: 3px solid $background-color-6;
                    content: "";
                    height: 20px;
                    left: -12px;
                    position: absolute;
                    top: 20px;
                    width: 20px;
                }
            }
            span {
                display: block;
                font-size: 14px;
                font-weight: 300;
                text-align: left;
                &.city {
                    border-bottom: 1px solid $background-color-6;
                    font-size: 16px;
                    font-weight: 700;
                    margin-bottom: 4px;
                    padding-bottom: 4px;
                    padding-right: 25px;
                }
            }
            .close {
                display: block;
                padding: 5px;
                position: absolute;
                right: 5px;
                top: 5px;
            }
        }
    }
    .cities {
        margin-bottom: 50px;
        @media (min-width: $screen-sm-min) {
            margin-bottom: 0;
            margin-top: 0;
        }
        @media (min-width: $screen-md-min) {
            margin-top: 50px;
        }
        ul {
            display: inline-block;
            @media (min-width: $screen-md-min) {
                width: 195px;
            }
            li {
                background-color: $background-color-6;
                color: $text-color-1;
                cursor: pointer;
                font-size: 22px;
                font-weight: 300;
                margin-bottom: 5px;
                padding: 12px 20px;
                position: relative;
                text-align: center;
                text-transform: uppercase;
                @media (min-width: $screen-sm-min) {
                    padding: 12px 10px;
                }
                @media (min-width: $screen-md-min) {
                    padding: 12px 15px;
                }
                &:hover {
                    @media (min-width: $screen-lg-min) {
                        background-color: $background-color-1;
                        color: $text-color-2;
                    }
                }
                &.active {
                    background-color: $background-color-1;
                    color: $text-color-2;
                }
                &:hover::after {
                    @media (min-width: $screen-lg-min) {
                        background-color: $background-color-default;
                        bottom: 0;
                        content: "";
                        height: 5px;
                        left: 0;
                        position: absolute;
                        width: 100%;
                    }
                }
                &.active::after {
                    background-color: $background-color-default;
                    bottom: 0;
                    content: "";
                    height: 5px;
                    left: 0;
                    position: absolute;
                    width: 100%;
                }
                &:last-child {
                    margin-bottom: 0;
                }
            }
        }
    }
}

.contact-us {
    border: 5px solid $background-color-default;
    margin-top: 50px;
    padding: 20px;
    text-align: center;
    @media (min-width: $screen-sm-min) {
        margin-left: 10%;
        margin-right: 10%;
    }
    .col-sm-6:first-child {
        margin-bottom: 30px;
        @media (min-width: $screen-sm-min) {
            margin-bottom: 0;
        }
    }
    .h2 {
        margin-top: 0;
        text-transform: uppercase;
    }
    span,
    a {
        color: $text-color-2;
        display: block;
        font-size: 22px;
        font-weight: 700;
    }
    .icon {
        i {
            color: $background-color-default;
            font-size: 72px;
            margin: 5px 0;
        }
    }
}

.find-calibration-point {
    text-align: center;
    .btn {
        margin-top: 30px;
    }
    ul {
        margin: 0 -15px 40px;
        overflow: hidden;
        li {
            display: inline-block;
            margin-top: 30px;
            padding: 0 15px;
            vertical-align: middle;
            width: 50%;
            @media (min-width: $screen-sm-min) {
                width: 25%;
            }
            @media (min-width: $screen-md-min) {
                width: 14.28571%;
            }
            a {
                color: $text-color-3;
                display: block;
            }
            span {
                display: block;
                text-transform: uppercase;
            }
        }
    }
}

.calibration {
    background-color: $background-color-default;
    padding-bottom: 30px;
    padding-top: 30px;
    h2 {
        color: $text-color-1;
        margin: 0 0 30px;
        text-align: center;
    }
    p {
        color: $text-color-1;
    }
    button {
        margin-top: 30px;
        &:not([class*="collapsed"]) {
            >span {
                display: none;
            }
            &::before {
                content: attr(data-hover);
            }
        }
    }
}

.breathalyzers {
    padding-bottom: 30px;
    padding-top: 30px;
    h2 {
        margin: 0 0 15px;
        text-align: center;
    }
    .breathalyzers-list {
        @media (min-width: $screen-sm-min) {
            margin-top: 30px;
        }
        span {
            display: block;
            font-weight: 700;
            margin-bottom: 5px;
            text-transform: uppercase;
        }
        p {
            font-size: 14px;
        }
    }
    button {
        margin-top: 30px;
        &:not([class*="collapsed"]) {
            >span {
                display: none;
            }
            &::before {
                content: attr(data-hover);
            }
        }
    }
}